{
  "id": 3342911,
  "name": "W. C. Handley, appellant, v. James J. Joyce and Ottilia Lobinski, appellees",
  "name_abbreviation": "Handley v. Joyce",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,460",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 357,
    "ocr_confidence": 0.55,
    "sha256": "0f142a24d076040294e987f08dcfac8f907d024706adcb9350cfc8f52accfd79",
    "simhash": "1:41d213fc561fdea9",
    "word_count": 56
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. C. Handley, appellant, v. James J. Joyce and Ottilia Lobinski, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Nuttall & Chism, for appellant. Litsinger, Healy & Reid, for appellees."
    ],
    "corrections": "",
    "head_matter": "W. C. Handley, appellant, v. James J. Joyce and Ottilia Lobinski, appellees.\nGen. No. 31,460.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nNuttall & Chism, for appellant. Litsinger, Healy & Reid, for appellees."
  },
  "file_name": "0624-01",
  "first_page_order": 658,
  "last_page_order": 658
}
